_LICENSE=GPLv3
_LICENSE_NAME=GNU General Public License version 3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=Saaghar-1.0.94.tar.gz ganjoor-s3db-910612.zip
